=== debian/changelog ===
pgtt (4.0-2.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 14 Sep 2024 20:46:02 +0200

pgtt (4.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * Install docs to non-generic name. (Closes: #1073801)

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 20:46:02 +0200

pgtt (4.0-1) unstable; urgency=medium

  * Initial release.
  * Cherry-pick fix for test-instability on s390x.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Jun 2024 10:20:54 +0200
