=== debian/control ===
Source: pgtt
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/darold/pgtt/
Vcs-Browser: https://salsa.debian.org/postgresql/pgtt
Vcs-Git: https://salsa.debian.org/postgresql/pgtt.git

Package: postgresql-12-pgtt
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Global Temporary Tables
 pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
 Temporary Tables.
 .
 The objective of this extension is to provide Global Temporary Tables to
 PostgreSQL waiting for an in-core implementation. The main interest of this
 extension is to mimic the Oracle behavior with GTT when you can not or do not
 want to rewrite the application code when migrating to PostgreSQL.

Package: postgresql-13-pgtt
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Global Temporary Tables
 pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
 Temporary Tables.
 .
 The objective of this extension is to provide Global Temporary Tables to
 PostgreSQL waiting for an in-core implementation. The main interest of this
 extension is to mimic the Oracle behavior with GTT when you can not or do not
 want to rewrite the application code when migrating to PostgreSQL.

Package: postgresql-14-pgtt
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Global Temporary Tables
 pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
 Temporary Tables.
 .
 The objective of this extension is to provide Global Temporary Tables to
 PostgreSQL waiting for an in-core implementation. The main interest of this
 extension is to mimic the Oracle behavior with GTT when you can not or do not
 want to rewrite the application code when migrating to PostgreSQL.

Package: postgresql-15-pgtt
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Global Temporary Tables
 pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
 Temporary Tables.
 .
 The objective of this extension is to provide Global Temporary Tables to
 PostgreSQL waiting for an in-core implementation. The main interest of this
 extension is to mimic the Oracle behavior with GTT when you can not or do not
 want to rewrite the application code when migrating to PostgreSQL.

Package: postgresql-16-pgtt
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Global Temporary Tables
 pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
 Temporary Tables.
 .
 The objective of this extension is to provide Global Temporary Tables to
 PostgreSQL waiting for an in-core implementation. The main interest of this
 extension is to mimic the Oracle behavior with GTT when you can not or do not
 want to rewrite the application code when migrating to PostgreSQL.

Package: postgresql-17-pgtt
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Global Temporary Tables
 pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
 Temporary Tables.
 .
 The objective of this extension is to provide Global Temporary Tables to
 PostgreSQL waiting for an in-core implementation. The main interest of this
 extension is to mimic the Oracle behavior with GTT when you can not or do not
 want to rewrite the application code when migrating to PostgreSQL.
