## pgtt 4.1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 SHLIB_LINK = $(libpq)
 
-DOCS = $(wildcard README*)
+DOCS = pgtt.md
 MODULES = pgtt
 
 DATA = $(wildcard updates/*--*.sql) $(wildcard sql/*.sql)
