## pgtt 4.4

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	       03_createontruncate 04_rename 05_useindex \
 	       06_createas 07_createlike 08_plplgsql \
 	       09_transaction 10_foreignkey 11_after_error \
-	       12_droptable
+	       12_droptable 13_searchpath
 
 REGRESS      = $(patsubst test/sql/%.sql,%,$(TESTS))
 REGRESS_OPTS = --inputdir=test
