=== debian/changelog ===
pgtt (4.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117314)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:05:10 +0200

pgtt (4.4-1) experimental; urgency=medium

  * New upstream version 4.4.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Jul 2025 20:29:11 +0200

pgtt (4.3-1) experimental; urgency=medium

  * New upstream version 4.3.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Jun 2025 22:47:58 +0200
