=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/darold/pgtt/
 Vcs-Browser: https://salsa.debian.org/postgresql/pgtt
 Vcs-Git: https://salsa.debian.org/postgresql/pgtt.git
 
-Package: postgresql-17-pgtt
+Package: postgresql-18-pgtt
 Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Global Temporary Tables
  pgtt is a PostgreSQL extension to create, manage and use Oracle-style Global
  Temporary Tables.
