=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs_loop

execute_before_dh_auto_build:
	cp README.md pgtt.md

override_dh_installdocs:
	dh_installdocs --all README.*
