=== debian/watch ===
version=4
https://github.com/darold/pgtt/tags .*/v(.*).tar.gz
